/*
Default Styles
*/
body {
	font-family: arial, sans-serif;
	margin: 0;
	padding: 0;
	position: absolute;
	min-width: 100%;
}
/*
Reset
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ul {
	list-style: disc inside none;
}
ol {
	list-style: decimal inside none;
}
table {
	border-collapse: separate;
	border-spacing: 0;
}
strong, b {font-weight:bold;}
/*
Typography and Lists
*/
a {
	text-decoration: none;
	font-family: arial, sans-serif;
	font-size: 12px;
	color: #004080;
}
a:hover {
	color: #009add;
}
h1, h2, h3, h4, h5, h6{
	margin: 0;
	padding: 0;
	color: #6d6f71;
	font-family: 'Raleway', arial, sans-serif;
	font-weight: 300;
}
h1 {font-size:32px; margin-bottom:12px;}
h2 {font-size:26px; margin-bottom:12px;}
h3 {font-size:24px; margin-bottom:12px;}
h4 {font-size:16px;margin-bottom:5px;}
h5 {font-size:13px;margin-bottom:5px; font-weight:normal;}

p, li, td, th, label, input, textarea, select, span, address {
	margin: 0 0 8px;
	padding: 2px 0;
	font-size: 12px;
	font-family: 'Georgia', arial, sans-serif;
	line-height: normal;
}
div {
	font-size: 12px;
	font-family: 'Georgia', arial, sans-serif;
	line-height: normal;
}
span {
	font-size: inherit;
	font-family: inherit;
	font-weight: inherit;
	color: inherit;
}
p {margin-bottom: 12px;}
ul {padding:0; margin:0; list-style-position:inside;}
li {padding:0; margin:0;}

hr {
	color: #004987;
	border-top: 2px solid #004987 !important;
	margin: 20px 0 !important;
}

/*
Forms
*/
button,
button span,
input[type=submit] {
	border: none;
	color: #1d6aa2;
	cursor: pointer;
	background-color: transparent;
	font-size: 14px;
	margin: 0;
}
input[type=email],
input[type=text] {
	padding: 3px 4px;
}
label {
	font-family: 'Raleway', arial, sans-serif;
	font-size: 14px;
	color: #004987;
}
/*
Structure
*/
.clear {
	clear:both;
	height:0;
	line-height:0;
	font-size: 0;
}
.align_center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.align_left {
	float: left;
	margin: 0 15px 10px 0;
}
.align_right {
	float: right;
	margin: 0 0 10px 15px;
}

.container {
	max-width: 1150px;
}
.container.height {
	min-height: 220px;
}

.ui-state-error {
	color: #ff0000;
}

.nopadding {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.nopadding-inner {
	padding-left: 0 !important;
}
.nopadding-outer {
	padding-right: 0 !important;
}
/*
Header
*/
header nav {
	margin-top: 86px;
}
header .header-nav li a {
	font-family: 'Raleway', arial, sans-serif;
	font-size: 15px;
	color: #6d6e71;
	padding: 0;
	white-space: nowrap;
}
header .header-nav li a:hover {
	background-color: transparent !important;
}
header .navbar-toggle {
	margin: 38px 0;
}

header .header-logo {
	margin: 26px 0;
}
/*
Content
*/

/* 
Footer
*/

/*
Template Specific
*/

.grey {
	background-color: #e7e7e8;
	border-top: 1px solid #a7a9ac;
	border-bottom: 1px solid #a7a9ac;
	padding: 68px 0;
}

.blue-box-icon-container {
	padding: 15px;
	background-color: #e7e7e8;
	width: 82px;
	margin: -92px auto 20px;
}
.blue-box-icon {
	display: block;
}

.blue-box {
	border: 2px solid #004987;
	border-radius: 14px;
	padding: 45px;
}
.gallery-footer div.left,
.blue-box div.left {
	padding-right: 40px;
}
.gallery-footer div.right,
.blue-box div.right {
	padding-left: 40px;
}


.slideshow-shadow {
	position: absolute;
	width: 100%;
	height: 20px;
	background-image: url(images/slideshow-shadow.png);
	z-index: 999;
}

.gallery-header {
	padding: 130px 0 40px;
}
.gallery-header h3 {
	margin: 29px 0 40px;
}
.gallery-banner {
	border-radius: 14px;
	margin-bottom: -293px !important;
}
.gallery-logo {
	padding-right: 40px;
}
.gallery-footer.grey.offset {
	padding-top: 293px;
}
.gallery-images img {
	margin: 0 25px 25px 0;
}

#breadcrumbs {
	margin-bottom: 12px;
}
#breadcrumbs a,
#breadcrumbs span {
	font-family: 'Raleway', arial, sans-serif;
	font-size: 12px;
	color: #6D6E71;
}

.Inputfields {
	list-style-type: none;
}
.Inputfields .Inputfield {
	margin-bottom: 8px;
}
.Inputfields textarea,
.Inputfields select,
.Inputfields input[type=email],
.Inputfields input[type=text] {
	width: 100%;
}

footer .footer-top {
	background-color: #f1f1f2;
	border-top: 1px solid #a9abad;
	border-bottom: 1px solid #a9abad;
}
footer .footer-top p {
	max-width: 222px;
	padding: 0 20px;
	margin: 0;
}
footer .footer-top form input {
	min-width: 293px;

}
footer .footer-top form button {
	color: #1f5eac;
	font-weight: bold;
}
footer .footer-top .footer-signup {
	padding: 16px 0 6px 24px;
}

footer .footer-bottom {
	border-top: 3px solid #004987;
	padding: 32px 0 6px;
}
footer .footer-bottom .footer-logo {
	margin-top: -63px;
}
footer .footer-bottom h2 {
	font-size: 40px;
	font-weight: bold;
	color: #004987;
}
footer .footer-bottom p {
	font-size: 16px;
}

footer .footer-bottom form label,
footer .footer-bottom form input[type=submit] {
	font-family: 'Raleway', arial, sans-serif;
	font-size: 14px;
	color: #004987;
}
footer .footer-bottom form div {
	margin-bottom: 10px;
}
footer .footer-bottom form input[type=text] {
	width: 100%;
}
footer .footer-bottom form textarea {
	width: 100%;
	height: 144px;
	resize: none;
}
footer .footer-bottom ul {
	margin: 14px 0 0;
}
footer .footer-bottom ul li {
	border-right: 1px solid #8e9093;
}
footer .footer-bottom ul li:last-child {
	border-right: none;
}
footer .footer-bottom ul li,
footer .footer-bottom ul li a,
footer .footer-bottom ul li img {
	font-family: arial, sans-serif;
	font-size: 10px;
	color: #8e9093;
}

@media screen and (max-width: 768px) {
	header nav {
		margin: 12px 0;
	}
	header .header-nav ul li a {
		background-color: #004987;
		padding: 9px 0;
		color: #FFF;
	}
	header .header-nav ul li a:hover {
		background-color: #004987 !important;
	}
	.blue-box div.left {
		margin-bottom: 24px;
	}
	.gallery-header {
		padding: 65px 0 20px;
	}
	footer .footer-top .footer-signup {
		width: 100% !important;
	}
	.gallery-footer div.right, .blue-box div.right {
		padding-left: 15px;
	}
	.gallery-footer div.right {
		margin-top: 30px;
	}
}
@media screen and (max-width: 991px) {
	footer .footer-top .footer-signup {
		padding: 16px 0 44px;
	}
}
@media screen and (max-width: 1199px) {
	footer .footer-top .footer-signup {
		width: 64%;
	}
}